\name{GeneSigDB-package}
\alias{GeneSigDB-package}
\alias{GeneSigDB}
\alias{genesigdbEntrez}
\docType{package}
\title{
GeneSigDB 4.0 (EntrezGene IDs)
}
\description{
GeneSigDB from http://www.genesigdb.org
}
\details{
\tabular{ll}{
Package: \tab GeneSigDB\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2012-02-28\cr
License: \tab What license is it under?\cr
}
~~ An overview of how to use the package, including the most important ~~
~~ functions ~~
}
\author{
Aedin

Maintainer: <aedin@jimmy.harvard.edi>

}
\references{
Culhane AC et al (2012) GeneSigDB: a manually curated database and resource for analysis of gene expression signatures. Nucleic Acids Res. 40(Database issue):D1060-6. 

Culhane AC et al. (2010) GeneSigDB - a curated database of gene expression signatures. Nucleic Acids Research 38: D716-D725
}
\keyword{ GSEAbase GSEAlm }
\seealso{
~~ Optional links to other man pages, e.g. ~~
~~ \code{\link[<pkg>:<pkg>-package]{<pkg>}} ~~
}
\examples{
library(GeneSigDB)
data(genesigdbEntrez)
class(genesigdbEntrez)
class(genesigdbEntrez[[1]])
length(genesigdbEntrez) 

## Golub 1999 AML-ALL discriminator of 50 genes
Golub<-genesigdbEntrez[[1]]
browseURL(urls(Golub))

}
